Subject: Re: linux-next: build failure after merge of the tpmdd tree

From: Jarkko Sakkinen <[email-masked]>
Date: Mon, 2 May 2016 19:26:46 +0300

On Mon, May 02, 2016 at 10:19:27PM +1000, Stephen Rothwell wrote:
> Hi Jarkko,
> 
> On Mon, 2 May 2016 14:10:36 +0300 Jarkko Sakkinen <[email-masked]> wrote:
> >
> > I applied the fix and merged it.
> 
> Unfortunately, you seem to have turned the leading whitespace from a
> TAB to spaces :-(

Fixed. Sorry. I also did cross-compilation for PPC to make sure that
this works. I'll take PPC compilation as part of my testing procedure
from now on in order to prevent this problem from happening again
in the first place.

> -- 
> Cheers,
> Stephen Rothwell

/Jarkko